<Keyboard xmlns:android="http://schemas.android.com/apk/res/android"
	android:horizontalGap="0px"
	android:verticalGap="0px"
    android:keyWidth="10%p" 
	android:keyHeight="8.25%p">
	<Row android:keyHeight="7%p" android:keyWidth="10%p" >
		<Key android:codes="-4233" android:keyIcon="@drawable/left"  android:isRepeatable="true" android:keyEdgeFlags="left"/>
		<Key android:codes="19" android:keyIcon="@drawable/up"  android:isRepeatable="true"/>
		<Key  android:codes="-4226"  android:keyLabel="abc"/>
		<Key  android:codes="-4227" android:keyIcon="@drawable/settings"/>
		<Key  android:codes="-4130" android:keyLabel="\?!#"/>
		<Key  android:codes="-4131" android:keyLabel="123"/>
		<Key  android:codes="-4215" android:keyLabel="α/Σ"/>
		<Key android:codes="-4135" android:keyIcon="@drawable/emo1"/>
		<Key android:codes="20" android:keyIcon="@drawable/down"  android:isRepeatable="true" />
		<Key android:codes="-4232" android:keyIcon="@drawable/right" android:isRepeatable="true" android:keyEdgeFlags="right"/>
	</Row>
	<Row android:keyWidth="8.3%p" >
		<Key  android:keyLabel="f" android:keyEdgeFlags="left"/>
		<Key  android:keyLabel="g"/>
		<Key  android:keyLabel="ğ"/>
		<Key  android:keyLabel="ı"/>
		<Key  android:keyLabel="o"/>
		<Key  android:keyLabel="d"/>
		<Key  android:keyLabel="r"/>
		<Key  android:keyLabel="n"/>
		<Key  android:keyLabel="h"/>
		<Key  android:keyLabel="p"/>
		<Key  android:keyLabel="q"/>
		<Key  android:keyLabel="w"  android:keyEdgeFlags="right"/>
	</Row>
	<Row android:keyWidth="8.3%p" >
		<Key android:keyLabel="u" android:keyEdgeFlags="left"/>
		<Key  android:keyLabel="i"/>
		<Key  android:keyLabel="e"/>
		<Key  android:keyLabel="a"/>
		<Key  android:keyLabel="ü"/>
		<Key  android:keyLabel="t"/>
		<Key  android:keyLabel="k"/>
		<Key  android:keyLabel="m"/>		
		<Key  android:keyLabel="l"/>
		<Key  android:keyLabel="y"/>
		<Key  android:keyLabel="ş"/>
		<Key android:keyLabel="x"  android:keyEdgeFlags="right"/>
	</Row>
	<Row android:keyWidth="8.3%p" > 
		<Key android:isModifier="true" android:codes="-1" android:keyIcon="@drawable/caps" android:keyEdgeFlags="left"/>
		<Key android:codes="60" android:keyLabel="&lt;" android:popupKeyboard="@xml/popup" android:popupCharacters="&lt;&gt;"/>
	   <Key  android:keyLabel="j"/>
	   <Key  android:keyLabel="ö"/>
	   <Key  android:keyLabel="v"/>
	   <Key  android:keyLabel="c"/>
	   <Key  android:keyLabel="ç"/>
	   <Key  android:keyLabel="z"/>
	   <Key  android:keyLabel="s"/>
	   <Key  android:keyLabel="b"/>
		<Key  android:codes="46" android:popupKeyboard="@xml/popup" android:popupCharacters=".," android:keyLabel="." />
		<Key android:codes="-5" android:keyIcon="@drawable/del" android:isRepeatable="true" android:keyEdgeFlags="right"/>	
	</Row>
	<Row android:keyWidth="8%p" android:rowEdgeFlags="bottom"> 
		<Key  android:codes="9" android:popupKeyboard="@xml/fn" android:keyIcon="@drawable/tab" android:keyEdgeFlags="left"/>	
		<Key android:codes="47" android:popupCharacters="/|*!=_&amp;\\" android:popupKeyboard="@xml/popup"  android:keyLabel="/" />
		<Key  android:codes="59" android:popupCharacters=";$@#~`%:" android:popupKeyboard="@xml/popup" android:keyLabel=";"/>
		<Key android:codes="32" android:keyIcon="@drawable/space" android:keyWidth="44%p" android:isRepeatable="true" />
		<Key android:codes="34" android:keyLabel="&quot;" android:popupKeyboard="@xml/popup" android:popupCharacters="&quot;?+-&apos;"/>
		<Key android:codes="40" android:keyLabel="("  android:popupKeyboard="@xml/popup" android:popupCharacters="([{&lt;&gt;}])"/>
		<Key android:codes="-4" android:keyIcon="@drawable/enter"  android:keyWidth="16%p" android:keyEdgeFlags="right"/>
	</Row>
</Keyboard>
